:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.article-feed {
  padding: 100px 0 75px;
  overflow: hidden;
  background: #fff;
  background-size: cover;
}
@media (min-width: 992px) {
  .article-feed {
    padding: 150px 0 75px;
  }
}
.article-feed.bg-pattern-grey {
  background: url("/themes/custom/icahn_giving/images/pattern-background-grey.jpg") no-repeat top right;
}
.article-feed.bg-pattern-blue {
  background: url("/themes/custom/icahn_default/images/pattern-background-blue.jpg") no-repeat top right;
}
@media (min-width: 1200px) {
  .article-feed {
    padding: 100px 0;
  }
}
.article-feed__carousel {
  overflow: visible;
  padding: 0 30px;
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
.article-feed__carousel .slick-list {
  overflow: visible !important;
}
@media (max-width: 575.98px) {
  .article-feed__carousel .slick-arrow {
    top: 30%;
  }
}
.article-feed__links {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
@media (min-width: 1200px) {
  .article-feed__links:not(.no-header) {
    display: none;
  }
}
.article-feed__links a {
  position: relative;
  display: inline-flex;
  text-decoration: none;
  align-items: center;
  font-size: 18.66px;
  line-height: normal;
  letter-spacing: normal;
  color: #007FAD;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.article-feed__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  transition: 0.25s ease-in-out;
  right: 0;
}
.article-feed__links a:after {
  margin-left: 10px;
}
.is-tabbing .article-feed__links a:focus:after {
  right: -5px;
}
@media (hover: hover) {
  .article-feed__links a:hover:after {
    right: -5px;
  }
}
.is-tabbing .article-feed__links a:focus {
  color: #007FAD;
}
@media (hover: hover) {
  .article-feed__links a:hover {
    color: #007FAD;
  }
}
.article-feed__header {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 0 30px;
  margin-bottom: 30px;
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .article-feed__header {
    margin-bottom: 60px;
  }
}
.article-feed__header h2 {
  margin-bottom: 0;
}
.article-feed__header .article-feed__links {
  position: absolute;
  display: none;
  justify-content: flex-end;
  right: 30px;
  bottom: 0;
}
@media (min-width: 1200px) {
  .article-feed__header .article-feed__links {
    display: flex;
  }
}